Instalar versiones anteriores Adobe desde Creative Cloud

instalar versiones anteriores adobe cc

En este tutorial explicaremos el procedimiento para instalar versiones anteriores de aplicaciones Adobe utilizando Creative Cloud sin necesidad de descargar los programas de terceros fuera de CC.

Podemos utilizar este tutorial tanto en Mac con M1 o Intel así como Big Sur y anteriores. Se ha probado en Big Sur y Catalina con éxito en todos los resultados.

Instalar Aplicaciones Adobe anteriores desde Creative Cloud

Instalar Creative Cloud en el equipo, luego en el escritorio acceder a IR > Utilidades > Terminal y utilizar el siguiente comando (COPIARLO DESDE EL ARCHIVO TXT).

DESCARGAR TXT CON EL COMANDO

Se creará un archivo en la carpeta aplicaciones llamado Adobe Packager.command

Ejecuta dicho archivo y deja que instale Python 3 (Puede tardar un tiempo).

Cuando la instalación haya finalizado vuelve a la terminal y presiona «espacio«.

Utiliza el comando según la aplicación que necesites, luego presiona la tecla «Enter» (Intro)

Indica la versión y luego presiona «Enter» nuevamente.

Indica el idioma y luego presiona «Enter» (Si dejas el espacio en blanco y luego presionas «Enter», se descargará automáticamente en Inglés).

Se abrirá una ventana emergente, indica donde quieres que se descargue la aplicación

Luego descargará el programa, y creará un ejecutable en la carpeta que hayas indicado

Para finalizar, ejecútalo, instálalo y corrige con el Adobe zii correspondiente.

 

Valoración de usuarios
[Total: 4 Promedio: 4.3]
Anuncios

379 Comentarios

      1. Estoy intentando instalar en octubre 2021, quisiera saber si con esto tendre las versiones 2021 en mi macbook air con M1 y si el zii 6.1.7 funciona para estas versiones. Gracias.

  1. Hola! al descargar cualquier version de lightroom para Mac no me permite luego instalarla porque el archivo está corrupto o por los permisos, tengo M1, si pude con el Photoshop 2021, ahora intento hacer esto que dicen con el terminal pero me devuelve un error : “#!/bin/bash: No such file or directory

        1. El problema, como apunta Fran más abajo, eran las comillas. He copiado el comando y sustituido las comillas por » (las de mayúsculas+2) y perfecto. Gracias!!!!!

          1. Alfredo, muchas gracias! Has dado con la clave. NO hay que copiar y pegar, ya que por alguna razón no se copia bien y da error. Lo mejor es copiar a mano toda la linea en el terminal y colocar las comillas como tu apuntas (mayúscula+2). De esta manera el terminal lo coge a la primera. Tengo un M1 de 2020 y va perfecto.

    1. Ya se ha solucionado, se ha subido un bloc de notas con el comando, es copiar y listo
      Lo importante es instalar la versión 22.3.1, la 22.4 no funciona correctamente

      1. yo para el M1 he instalado al 22.3.1 y tampoco me funciona. al abrir photoshop me sale una pantalla de error: Adobe Photoshop 2021 no puede abrirse debido a un problema.

  2. después de probar con la versión 22.3.1 de photoshop en diferentes idiomas me da el error 103 al tratar de instalar 🙁

  3. Hola que tal
    Realicé todos los pasos y todo iba bien, pero en el último paso al intentar ejecutar la carpeta «Install PSHP_22.3.1-en_US» me marca un error que dice «Failed with error code 103», ¿cómo lo podría solucionar?

      1. Buenas aún limpiando con el adobe cc cleaner sigue dando problema al volver a instalar el photoshop
        error code 103
        ¿alguna solución?

          1. ¿Has descargado el archivo completo?
            He revisado y solo sucede si no se descarga completo

          2. a mi me pasa lo mismo e instarlo el archivo que se indica e seguido las indicaciones y nada, igualmente tengo un M1
            Install PHSP_22.3.1-es_ES y me sale el error 103

  4. Al darle a instalar Install PHSP_22.3.1-es_ES, cuando llega al 10% + o – me sale el error Failed with error code 127, alguna idea?

      1. a que te refieres con descarga completa? Se descarga entero el instalador si, o al menos no aparece nada que indique que es solo un por ciento

          1. llevo media hora esperando y no aparece «finalizado» en la terminal, mi archivo pesa 224.9 MB y de ahi no pasa y al tratar de instalar me aparece el error 108

          2. Actualización.
            Supongo por mi internet lento, Tardo aprox una hora en terminar de descargar, hasta que indico «Proceso Terminado» ya hasta que indico eso, segui todo los pasos y todo quedo perfecto, muchas gracias!!!

  5. Despues de seguir todos los pasos una vez instalado Photoshop 22.3.1 parcheado con Zii 6.1.1 y clicado con la opcion roseta, photoshop lanza un mensaje diciendo lo sentimos, se produjo un error.

    Me pueden ayudar por favor a solucionarlo

      1. sabes donde puedo descargar zii 6.1.0? todos los links que encuentro me mandan a la 6.1.1 y pues no me funciona ya que me aparece que se ha cerrado inesperadamente.

  6. Hola, se solucionó el problema del error 103, pero ahora me arroja esto… Failed to launch task: The file “Setup” doesn’t exist.
    Sabrás cuál es la razón?

    1. Es porque no has instalado Adobe Creative Cloud, como dice el paso 1 (lo descargas directamente de la página de adobe) . Me pasó, lo instalé y ya quedó 😀

  7. Hola me dice que no funciona , que más puedo hacer es para un MacBook m1

    Process: Adobe Photoshop 2021 [3283]
    Path: /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/MacOS/Adobe Photoshop 2021
    Identifier: com.adobe.Photoshop
    Version: 22.3.1 (22.3.1)
    Code Type: ARM-64 (Native)
    Parent Process: ??? [1]
    Responsible: Adobe Photoshop 2021 [3283]
    User ID: 501

    Date/Time: 2021-05-26 18:26:04.304 +0200
    OS Version: macOS 11.4 (20F71)
    Report Version: 12

      1. Lo he instalado desde hay y me dice que la versión del parche no es compatible, saber si esta ya la última versión o cuando puede estar?

        gracias

        1. Sigue este post, descarga la 22.3.1 y luego realiza los pasos del otro post.

          Ojo, utiliza solamente el zii 6.1.0, lo he dejado en los comentarios

  8. ya le di clean up al photoshop, ya baje el adobe zii 6.1.0 y baje el photoshop 22.3.1 y nada me sigue saliendo error 103 al terminar de querer instalar el photoshop, hay alguna otra manera de poder bajarlo?

    1. Para M1 es la unica manera, verifica que se descargue por completo.
      El error 103 es porque no se ha descargado el instalador
      Si tu conexión es lenta tardará mínimo 25 min

  9. Hola amigos, ya pude instalar photoshop 22.3.1 y por fin después de tanto esfuerzo ya me funciono bien, pero debo de abrirlo con el wifi apagado, si lo enciendo y abro photoshop se cierra automáticamente, alguna forma o consejo para corregirlo? también actualmente ya está la versión de photoshop 22.4.1 cuando estará el crack de ese photoshop?

    1. Tienes que utilizar un firewall para evitar esos errores, ideal siempre instalar con la internet activada
      Sobre el nuevo zii, desconozco

    1. Es porque no has descargado el archivo completo, verifica que el proceso finalice correctamente.
      Al final de la descarga dice: proceso completado

  10. Hola. Tengo una Mac-Mini M1. Seguí todos los pasos, leí todos los comentarios de aquí y finalmente funcionó bien. En verdad, muchas gracias por el esfuerzo, atención y paciencia para atender a toda esta comunidad. Ya tengo el Photoshop instalado. Ahora para el Illustrator y demás programas… ¿Sabes qué versión, por lo menos de Illustrator, sirve con el Chip M1?

    1. Gracias por comentar, el resto de programas funciona sin problemas.
      Solamente Photoshop presentaba este error de nunca iniciar

  11. en el Terminal me aparece estoinstalling python3…
    ==> Checking for `sudo` access (which may request your password).
    Need sudo access on macOS (e.g. the user avipro needs to be an Administrator)!
    /Applications/Adobe Packager.command: line 27: brew: command not found
    installing requests…
    /Applications/Adobe Packager.command: line 35: python3: command not found

    starting ccdl
    /Applications/Adobe Packager.command: line 41: python3: command not found
    logout
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

    Y no hace nada mas…

      1. Entiendo que Adobe Packager.command instalaría Python3. Pero no lo alcanza a instalar. Debo descargarlo de algún otro lado?

          1. pase por el proceso de instalación del python3, lo instalo y ahora cuando le doy al packager llego a ese misma parte de proceso del terminal y no pasa nada mas. donde deberíamos ingresar el codigo de la app (pasos siguientes)

          2. Tengo el mismo problema. Ya instale Python correctamente.
            Le di a la tecla espacio, me tira el siguiente codigo

            python3 found but non-functional
            If you received a popup asking to install some tools, please accept.
            Press [SPACE] when installation is complete, or any other key to abort.
            installing requests…
            Traceback (most recent call last):
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/runpy.py», line 193, in _run_module_as_main
            return _run_code(code, main_globals, None,
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/runpy.py», line 86, in _run_code
            exec(code, run_globals)
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/__main__.py», line 16, in
            from pip._internal import main as _main # isort:skip # noqa
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/__init__.py», line 40, in
            from pip._internal.cli.autocompletion import autocomplete
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/cli/autocompletion.py», line 8, in
            from pip._internal.cli.main_parser import create_main_parser
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/cli/main_parser.py», line 11, in
            from pip._internal.commands import (
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/commands/__init__.py», line 6, in
            from pip._internal.commands.completion import CompletionCommand
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/commands/completion.py», line 6, in
            from pip._internal.cli.base_command import Command
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/cli/base_command.py», line 26, in
            from pip._internal.index import PackageFinder
            ImportError: cannot import name ‘PackageFinder’ from ‘pip._internal.index’ (/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/index/__init__.py)
            Traceback (most recent call last):
            File «», line 1, in
            ModuleNotFoundError: No module named ‘tqdm’
            Traceback (most recent call last):
            File «/Library/Developer/CommandLineTools/usr/bin/pip3», line 6, in
            from pip._internal import main
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/__init__.py», line 40, in
            from pip._internal.cli.autocompletion import autocomplete
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/cli/autocompletion.py», line 8, in
            from pip._internal.cli.main_parser import create_main_parser
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/cli/main_parser.py», line 11, in
            from pip._internal.commands import (
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/commands/__init__.py», line 6, in
            from pip._internal.commands.completion import CompletionCommand
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/commands/completion.py», line 6, in
            from pip._internal.cli.base_command import Command
            File «/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/cli/base_command.py», line 26, in
            from pip._internal.index import PackageFinder
            ImportError: cannot import name ‘PackageFinder’ from ‘pip._internal.index’ (/Library/Developer/CommandLineTools/Library/Frameworks/Python3.framework/Versions/3.8/lib/python3.8/site-packages/pip/_internal/index/__init__.py)

            starting ccdl
            Traceback (most recent call last):
            File «/dev/fd/63», line 33, in
            ModuleNotFoundError: No module named ‘requests’
            Saving session…
            …copying shared history…
            …saving history…truncating history files…
            …completed.

            [Process completed]

            Y NO HACE MAS NADA
            Como debo ingresar el comando del programa que necesito?

    1. me quede en el mismo error , dice found python 3 al principio pero llega al mismo punto! tengo un MacBook Pro m1 y estoy tratando de instalar la adobe suite

  12. Me aparece esto al iniciar el archivo en Aplicaciones, tengo una Mac con BigSur Intel i5
    starting ccdl
    =================================
    = Adobe macOS Package Generator =
    ========= 0.1.2-hotfix1 =========

    Adobe HyperDrive installer not found.
    Please make sure the Creative Cloud app is installed.
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

  13. Hola! Gracias, pude instalar python3 y al momento de instalar Photoshop me arroja Error code 182 tanto en la versión 22.3.1 como en la VERSIÓN 22.4
    Alguien le ha pasado? saben cómo se soluciona?

  14. Buenas tardes, perdón por las molestias, estoy en el proceso, y no me funciona el Adobe Packager.commad creo, me dice esto:
    starting ccdl
    /Applications/Adobe Packager.command: line 41: python3: command not found
    logout
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

    Tengo que tener el creative cloud abierto?

    Muchas gracias!

    1. No me instala el Phyton supongo, tengo el Capitán 10.11.6 por si tiene algo que ver, el Cloud que he instalado es el 3.7.0.270.
      Me sigue saliendo el mismo mensaje de ayer en el Terminal.
      Alguien sabe cómo podría solucionar el problema?

  15. TODO EN ORDEN, descargado e instalado. Solo cambiar las comillas en la secuencia de comandos con MAYÚSCULAS + 2.
    Tengo M1
    Gracias por el aporte tan valioso.

  16. Hice todo al pie de la letra para instalar Illustrator en Mac M1 y no se puede. Tira error 103 a pesar de haberse descargado el arhivo completo. Varias horas perdidas. Alguien con M1 pudo instalar Illustrator?

    1. Termino y condiciones de instalar python, el típico que aparece en todas las instalaciones de cualquier programa pero más bonito

  17. Hola, me aparece un falló con error 182. Tengo el macbook pro con el chip M1. Hace rato que estoy intentando descargar una versión de photoshop que me funcione pero no he podido :(. Había descargado la nueva versión de adobe zii 6.1.2 esperando que me funcionara pero photoshop se me cierra por un error inesperado, esperaba que este post me ayudara.

  18. Hola, ante todo gracias por todo vuestro trabajo.
    Mi problema es el siguiente, todo me funciona de maravilla hasta que inicio Photoshop (22.3.1) y se cuelga en: Añadiendo extension: Halide Bottlenecks. No se que hacer, alguna sugerencia? Gracias

  19. Hola! He estado intentando instalar la aplicación, y al pegar el comando todo bien, incluso me confirma que ya puedo abrir el archivo desde Aplicaciones. Pero al ir allí no me aparece ninguna aplicación creada 🙁 ¿Sabrás cómo puedo solucionar esto? Muchas gracias.

      1. me pasa lo mismo! Llego a hacer todo, elijo la carpeta donde debe descargar y ahi no parece el inslador…
        en la ventana de la terminal figura:
        sapCode: IDSN
        version: 16.0.2
        installLanguage: es_ES
        dest: /Users/bichita/Desktop/Install IDSN_16.0.2-es_ES.app
        Traceback (most recent call last):
        File «/dev/fd/63», line 379, in
        File «/dev/fd/63», line 379, in
        KeyError: ‘2.2.1’
        Saving session…
        …copying shared history…
        …saving history…truncating history files…
        …completed.

        [Process completed]

        que puede estar pasando?

          1. hola, a mi también me pasa lo mismo con el comando nuevo.

            Si instale python pero cuando hago click en adobe package me sale:
            starting ccdl
            Traceback (most recent call last):
            File «/dev/fd/63», line 33, in
            ModuleNotFoundError: No module named ‘requests’
            Saving session…
            …copying shared history…
            …saving history…truncating history files…
            …completed.

            [Proceso completado]

          2. Hola, me pasa lo mismo que a Sofía:

            starting ccdl
            Traceback (most recent call last):
            File «/dev/fd/63», line 33, in
            ModuleNotFoundError: No module named ‘requests’
            Saving session…
            …copying shared history…
            …saving history…truncating history files…
            …completed.

            [Process completed]

            Instale Python siguiendo estos pasos, ¿eso significa que es desde la mac? ¿Cómo puedo hacer que funcione entonces?

  20. ¡Hola! Por fin he logrado instalar Photoshop en su versión 22.3.1 en mi Mac M1 Big Sur 11.4, sin embargo, tengo un par de dudas que ojalá me puedan aclarar.

    Primeramente había intentado instalar Photoshop Versión 22.4, seguí todos los pasos al pie de la letra pero al intentar abrir el programa se cerraba inesperadamente marcando error, por lo que procedí a borrar todos los archivos con el Abobe Cleaner.

    Una vez borrados los archivos supuestamente todos, hasta el host, instale seguí los pasos para instalar la versión 22.3.1 y hasta el momento funciona abre y todo bien, cabe aclarar que use el ZII 6.1.0 y me dijo que todo perfecto. Pero en la pantalla de inicio de Photoshop me dice que LA PRUEBA HA TERMINADO | COMPRAR AHORA.

    Duda 1: ¿Cómo puedo tener la versión completa y que no me salga que la versión de prueba ha terminado?

    Duda 2: ¿Una vez instalado el Photoshop puedo eliminar todos los demás archivos de Creative Cloud? ¿Es necesario tenerlos? La verdad quiero me gustaría eliminarlos para ahorrar espacio, además se ve sucio el escritorio.

    Saludos y muchísimas gracias por responder

  21. Hola!
    no me puedo instalar python en macOS 10.13.6.

    Esto es lo que me aparece al correr el packager:

    installing python3…
    ==> Checking for `sudo` access (which may request your password).
    Need sudo access on macOS (e.g. the user miguel needs to be an Administrator)!
    /Applications/Adobe Packager.command: line 27: brew: command not found
    installing requests…
    /Applications/Adobe Packager.command: line 35: python3: command not found

    starting ccdl
    /Applications/Adobe Packager.command: line 41: python3: command not found
    logout
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Process completed]

    Agradeceré muchísimo su ayuda
    Saludos!!

  22. Me resultó súper bien haciendo primero todos los pasos del post anterior que hablaba de instalar Photoshop en M1. Luego de que no me resultara (porque en ese mismo post te envían a este ya que a mucha gente no la resultó), apliqué el cleaner que también publicaron en los comentarios y a continuación seguí al pie de la letra todas las instrucciones de este post y funciona perfecto. Creo que es importante leer ese post (porque hay que hacer lo de Rosetta y otras cosas que explican ahí también). Muchas gracias por el aporte!! Invaluable 😀

    1. hola tengo el mac mini m1 y no hay manera, el 22.4 ni si quiera abria daba error y te mandaba a reiniciar, luego intento instalar el 2.3.1, y tampoco

  23. Hola todas las apps me funcionaron perfecta, excepto indesign… Dice que al abrirlo hay un error, use la version 16.2.1 con Adobe Wii 6.1.4, Sabes cual es el problema? Muchas gracias son una gran pagina

  24. hay alguien más que no le aparece la ventana instalando python3?
    quedo estancada en el paso

    python3 found but non-functional
    If you received a popup asking to install some tools, please accept.
    Press [SPACE] when installation is complete, or any other key to abort.

    no me parece nada 🙁

  25. Hola, no hay manera, instalo el 22.3.1 y nada, hago despues lo de borrar todo lo de cc, y ya en la terminal no me aparece lo de seleccionar el programa que quiera instalar ( photoshop ), y al no salir en terminal, que antes de eliminar lo de cc, si me salio y se instalo pero no abria y daba error 103, ahora ya no sale en terminal los programas a instalar…

    1. Hola, el error 103 es debido a que no se ha descargado el archivo por completo
      Si tu conexión es lenta tardará bastante en descargar

  26. ¡Buenas noches! Gracias por su trabajo. Deseo saber qué versiones de los siguientes programas funcionan correctamente en MacBook Pro M1 con Big Sur 11.4 y cuál es el debido zii con el que se debe parchear cada una:

    – Premiere Pro
    – Illustrator
    – Lightroom
    – Lightroom Classic
    – After Effects
    – InDesign
    – XD

    He logrado instalar Photoshop 22.3.1 con zii 6.1.0 siguiendo los pasos de este post –y el de Photoshop– y funciona correctamente. ¡Gracias!

      1. ¡Hola! Disculpa, no me ha quedado muy clara la respuesta. ¿Podrías ayudarme con estas dudas, por favor?

        1. ¿LrC 10.1.1 solamente funciona con el zii 6.1.0 o 6.1.4?

        2. ¿Los demás programas (Pr, Ai, Ae, Id, y Xd) también los debo descargar con Adobe Packager.command como en este tutorial, pero aplicando el zii 6.1.4?

        2.1. Si ese es el caso, ¿qué versión debo descargar de cada uno y que sean compatibles con MacBook Pro M1 con Big Sur 11.4 (ya que en Adobe Packager.command aparecen varias opciones)?

        3. ¿O debo descargar todos los programas desde el enlace que me brindaste y aplicar el zii 6.1.4?

        ¡Muchas gracias por tu ayuda!

          1. ¡Muchas gracias por tu respuesta! Por el momento, LrC me ha funcionado de maravilla; pero en Ps no me funciona Camera Raw, ¿cómo puedo solucionar este problema? Toda la interfaz se ve negra y sin texto, la versión dice ser la 9.6.

            Tengo Big Sur 11.4 en un MacBook Pro M1y he instalado los programas en esa versión, pero hace unos días salió Big Sur 11.5.1; me pregunto si debo realizar la instalación de los programas y el proceso de Zii de nuevo o si todo sigue funcionando sin ningún problema después de la actualizar el equipo.

          2. ¿Cómo puedo actualizar Camera Raw desde CC? Me refiero a que no encuentro la opción por ninguna pestaña del programa.

            ¡Muchas gracias!

          3. Tienes que abrir Creative Cloud y buscar Camera Raw, luego das click en Actualizar.
            En la siguiente ventana fíjate en desmarcar la opción de actualizar todo

  27. Lo he intentado con el In design…pero no puedo instalarlo. Llego a la parte donde dice donde descargarlo, le pongo enter y de ahi no sucede nada y no parece el instalador tampoco. Ya tengo instalados ilus y photoshop correctamente. Alguna idea de que puede estar fallando?

    apCode: IDSN
    version: 16.0.1
    installLanguage: en_US
    dest: /Applications/Install IDSN_16.0.1-en_US.app
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    eso es lo que aparece en terminal

      1. He tratado de instalar ID desde la versión 16.3 hasta la 16.4 desde la terminal, pero al monte de aplicar el Zii 6.4.6, ya no abre ID.
        Pregunta, se tiene que instalar la versión 16.0.1?

          1. Se descarga automaticamente desde las actualizaciones de sistema, solamente es para equipos M1, o sea MacOS nuevas 2020 o posteriores

  28. hola! ayuda por favor me salta este error y ya no se que hacer 🙁
    sapCode: PHSP
    version: 22.4
    installLanguage: en_US
    dest: /Applications/Install PHSP_22.4-en_US.app
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    no me descara el instalador del Photoshop. Tengo BigSur 11.5.1 MacBook Air M1

  29. Estoy intentando instalar premiere pro y llego hasta el paso de escoger idioma y me sale eso y no descarga

    sapCode: PPRO
    version: 15.1
    installLanguage: en_US
    dest: /Users/hola/Desktop/Install PPRO_15.1-en_US.app
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

  30. Después de seguir todos los pasos y esperar la descarga del programa, en este caso, Premiere Pro 2021 15.1 me sale en el terminal:

    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

    pero no se instala nada

  31. No me instala nada… me sale el siguiente código

    sapCode: PHSP
    version: 22.3.1
    installLanguage: es_ES
    dest: /Users/johangelchirino/Downloads/Install PHSP_22.3.1-es_ES.app
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …saving history…truncating history files…
    …completed.
    Deleting expired sessions…none found.

    [Proceso completado]

  32. Hola tengo el siguiente equipoInformación del hardware:

    Nombre del modelo: MacBook Pro
    Identificador del modelo: MacBookPro17,1
    Chip: Apple M1
    Cantidad total de núcleos: 8 (4 de rendimiento y 4 de eficiencia)
    Memoria: 8 GB
    Versión del firmware del sistema: 6723.140.2
    Versión del cargador del sistema operativo: 6723.140.2
    Número de serie (sistema):
    UUID de hardware:
    Instalando el perfil de datos de UDID:
    Estado del bloqueo de activación: Activado

    A la hora de usar el patch, me indica que no es compatible la versión. Voy a instalar versiones anteriores y tampoco me deja.

    Gracias

  33. Buenas, tengo un problema. He hecho todo tal y como pone en la página pero cuando he elegido un programa, su versión y su idioma salta un error que dice «KEY ERROR 2.2.1» y no me crea el ejecutable.
    Alguien me podría decir qué estoy haciendo mal? Muchas gracias. Un saludo.

  34. Buenos días,
    estaría bien que en la parte de arriba escribierais las versiones «estables» de la suite Adobe que funcionan con M1.
    Veo por los comentarios que de InDesign recomendáis la 16.1 en vez de 16.3 o superior. (Aunque en Artistapirata hay la 16.3 y dicen que funciona)
    También he visto que la versión de Photoshop es la 22.4.2 pero no se si alguien ha sido capaz de instalarla y hacerla funcionar con M1.

    1. Hola, es bastante complicado dar esa información, dado que no en todos los equipos funcionan las mismas versiones.
      Hay equipos que no funciona Indesign 16.3 y solo funciona la 16.1 pero en otros si funciona la 16.3

      Podemos dar nuestra recomendación de cuales nos han funcionado sin problemas

      1. Hola de nuevo,
        os doy mi información por si os puede servir a alguno:
        Macbook Air M1 con BigSur 11.5.1
        Programas instalados que funcionan (abren y puedo trastearlos un rato, aún no he podido trabajar horas ni intensamente con ellos).
        Siguiendo las instrucciones de «instalar versiones anteriores» de zentinels y parcheados con Adobe Zii 6.1.4:
        – Photoshop 22.4.2 –> Nativo en M1, no he tenido que activar la opción de compatibilidad con Rosetta
        – Ilustrator 25.3.1 –> Activada la opción con Rosetta, porque si no no abre
        – InDesign 16.3.2 –> Activada la opción con Rosetta, porque si no no abre
        – AfterEffects 18.2.1 –> No se si será M1 o no, pero no he tenido que activar la compatibilidad con Rosetta

        El que aun no he podido instalar porque me da error es el Lightroom Classic 10.3, aunque de momento no lo necesito. Cuando vuelva a tener tiempo lo intentaré de nuevo.

        Aparte también instalé y funciona:
        – Adobe Acrobat 20074 –> Instalada siguiendo en método definitivo de esta misma página, y el Zii que venía era el 6.0.5.

        Como nota informativa, tengo instalado Little Snitch y capadas todas las aplicaciones de Adobe para que no se conecten a internet. Probé todas las aplicaciones antes de tenerlas instaladas y funcionaban, pero se que me pasó lo mismo con el Acrobat en otro ordenador hace tiempo y a los pocos días se me bloqueaba y no abría, por eso compré Little Snitch para capar posibles actualizaciones.

        Lo pongo por si a alguno le puede servir de ayuda.
        Saludos.

          1. Me funcionó con Illustrator e InDesign, pero con varias versiones de Photoshop y de Zii, siempre me sale «quit unexpectedly» cuando lo intento abrir. Qué podré hacer para solucionar este problema?

            Gracias por sus aportes,

          2. Verifica que no tengan disponible la pestaña de abrir con rosetta, igualmente verifica que no tengas residuos de una mala instalación.

            En algunos casos indesign solo funciona sin internet

          3. Hola, después de mucho intentar eliminar los residuos de photoshop, decidí formatear la Mac e instalarlos todos otra vez y ahora todos funcionan. Muchas gracias!

  35. Hola! Muchas gracias por toda la información y su atención!

    Me podrían ayudar con el siguiente problema por favor?
    Borré todo con el CC cleaner
    Estoy usando el comando actualizado
    Ya instalé Python y todo super bien..
    Instalé Illustrator 25.3.1 en «en_US» y lo parché con el Zii 6.1.4 que dice que es compatible.
    Peeeero no abre el programa, me sale la leyenda «Adobe Illustrator no puede abrirse debido a un problema».

    Tengo la MacBook Pro 13″, M1, 2020. Con macOS Big Sur Versión 11.2.2

  36. hola! excelente tu contenido, he tratado de hacer el proceso de Adobe illustrator me aparece error 103 pero en el terminal dice «downloading» acaso termina ahí? o tiene que decir «finalizado» porque llevo 15 minutos y nada, tengo un iMac m1.

    1. Hola, tiene que decir finalizado
      Si tu conexión es lenta (Inferior a 40mbps) tendrías que esperar un buen rato, usualmente el archivo pesa de 2gb a 4gb.
      Luego de que aparezca la etiqueta de finalizado puedes instalarlo sin problemas

  37. Hola!! Muchas gracias todos los programas me funcionaron, sin embargo, el dreamwear no me descarga, no aparece la parte del ejecutable, sabe que puede ser? gracias quedo atenta

  38. Buenas!

    Puedo hacer todos los pasos pero al momento de elegir el idioma no me crea el archivo de instalacion y aparece esto en terminal, tengo un MacBook Pro M1

    sapCode: ILST
    version: 25.2
    installLanguage: es_MX
    dest: /Applications/Install ILST_25.2-es_MX.app
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

  39. Me descargué Premiere Pro Beta 22.0 y ahora me dice que tengo que comenzar el free trial. Realmente no encontré el Zii para esta versión. Existirá solución? Gracias!

  40. Me he descargado Premiere Pro 15.0 y 15.4, Premiere Beta 22.0 y otros, y no logro abrir el programa. Tengo el parche 6.1.5 y aún no ocurre nada. Qué estoy haciendo mal? Funciona algún Premiere? Gracias

    1. Verifica que los hayas instalado correctamente y utilizado correctamente el parche 6.1.5, además de haberlo utilizado una sola vez por app

      1. Hola!! Estoy en un iMac M1- me sale el mismo Informe de problema en Illustrator y PremierPro con las ultimas versiones de ambos, no abren utilizando el parche 6.1.5.
        Mensaje de : Consulta al desarrollador para asegurarte de que AI 2021 es compatible con la versión del macOS.
        Lo raro es que con el PS no e tenido este problema, funciono bien el parche y la instalación.

  41. Me descargué el parche 6.1.5., descargué las versiones de Lightroom y Premiere Pro más actualizadas. Le acepté el free trial. Ahora no me abre Premiere, y Lightroom me sigue apareciendo que estoy en el trial y que se me acaba a a la semana. Algún consejo? Gracias

    1. Para LRC tienes que tener la sesión iniciada, en caso de que tu equipo sea chip M1, tienes que habilitar abrir con rosetta en premiere

  42. Hola, no puedo instalar PS con ningún zii. Puede ser que apple se haya dado cuenta y me haya bloqueado la posibilidad? nunca abrí PS en el proceso, así que no sé que puede ser.

  43. Este metodo funciona para bajar de version en Photoshop de 22.5 a la 22.4.3, sin embargo no aparece la opcion de correr a traves de Rosetta desde obtener informacion, corre con el emulador o instalandolo con este metodo se logra correr de manera nativa para M1?

  44. Hola, yo puedo hacer todos los pasos hasta descargar la version 22.31. en español de photoshop y al momewnto de instalar me sale el error failed with error code 13. y no puedo instalar el archivo instalador. tengo la version de mac m1 con big sur 15.5.2. Alguna ayuda.
    Saludos

  45. ¡Excelente!
    Después de mucho batallar, pude instalar Premiere, After Effects, Audition, Illustrator, y Photoshop 2021 (las versiones compatibles con el Zii 6.1.5) en MAC Big Sur, M1.
    Como recomendación, si tienen un error al instalar lean todos los comentarios, seguro que encuentran la respuesta.

  46. Hola, me sale esto:

    sapCode: IDSN
    version: 16.1
    installLanguage: es_ES
    dest: /Applications/Install IDSN_16.1-es_ES.app
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    He leído los comentarios y no se si el comando estará actualizado, que parece ser la solución

  47. Hola, tengo un MacBook Pro M1 con BigSur 11.5.2, he realizado todos los pasos para adobe photoshop v22.4.3 y funciona sin problemas. Sin embargo al hacer todo exáctamente igual para Adobe Premier Pro v15.4 y tratar de iniciarlo obtengo el siguiente mensaje de error:

    «Adobe Premiere Pro 2021.app no puede abrirse debido a un problema. Consulta al desarrollador para asegurarte de que Adobe Premiere Pro 2021.app es compatible con esta versión de macOS. Es posible que tengas que reinstalar la aplicación. Asegúrate de instalar todas las actualizaciones disponibles para la aplicación y para macOS.»

    Podrían ayudarme?

  48. yo ya cambie a «abrir con rosetta» y solo se queda el icono de Premiere como si se estuviera cargando para abrir pero jamás lo hace, no sé que más hacer 🙁

  49. Hola, me salió error 182 e instale el adobe cleaner, después de borrar todos los residuos me salio que el archivo set up no existe, quiero instalar ilustrador 25.3.1 por favor ayuda

      1. Ya revisé y creo que no, dice lo siguiente:

        Traceback (most recent call last):
        File «/dev/fd/63», line 379, in
        File «/dev/fd/63», line 379, in
        KeyError: ‘2.2.1’
        Saving session…
        …copying shared history…
        …saving history…truncating history files…
        …completed.

        [Proceso completado]

          1. Buenas tardes el día de hoy intente utilizar el comando y me muestra este mismo error y no descarga los archivos

  50. Hola Mac Mini M1 intente con premiere «Install PPRO_15.0-es_ES» y cuando intento instalar me aparece “Failed with error code 103”, ¿Cuanto debe pesar el archivo? ya pase CCLEANER y volvi a instalar adobe cleative cloud desde la pagina de adobe

  51. Hola, cuando descargo solo me sale esto:
    Traceback (most recent call last):
    File «/dev/fd/63», line 23, in
    ModuleNotFoundError: No module named ‘tqdm’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Process completed]

    Y no me da chance de escribir más comandos :/ y se queda así :/
    Ayuda plis, gracias.

  52. Hola, espere la instalación pero me sale esto, que hice mal?

    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 23, in
    ModuleNotFoundError: No module named ‘tqdm’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

  53. Hola, me fue todo bien y he podido descargar Premiere y After Effects correctamente como explicais, pero ahora quiero instalar más programas y cuando ejecuto el Adobe Packager.command me sale esto:

    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 23, in
    ModuleNotFoundError: No module named ‘tqdm’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

    Y no me sale la lista de programas para seleccionar, que puedo hacer??

    Muchas gracias!

  54. buenas!
    tengo una M1 y logré instalarme el premier y photoshop sin problemas con el parche 6.1.5 y abriendolo con rosetta.
    seguí los mismo pasos con el Bridge y no me deja abrirlo, aparece la ventana que dice que se cerró inesperadamente.
    intenté con varias versiones.
    alguna idea de que puede estar pasando?

  55. Hola, al instalar tanto la ultima versión de Premiere como la de Endoder, no me aparecen todas las opciones de exportación.
    A qué se debe?
    Gracias

  56. hola, llevo trabajando varios días con AI y APs y hace dos días atrás me sale un error el Ps no abre y manda que hay un problema etc… alguien mas le pasa?

  57. Hola estoy ahora realizando la descarga de Pyton a ver si consigo los programas tras actualizar a BigSur… Pero al descargar el primero PS, lo he abierto por error clicando en probar…¿que supone eso? ¿debo descargar de nuevo Creative Cloud completo con otro mail? … GRACIAS

  58. Hola, he podido instalar todo sin problemas, solo dentro de la terminal no me aparece la opción{on para instalar After Effects, c{como lo puedo obtener?

  59. Hola! no me aparece After Effects en el Python, solo media encoder
    Algunra recomendación de como podría instalarlo en M1 photoshop e illustrator me funcionaron bien.

      1. Hola. Este problema de que no aparece After Effects en el Python también me pasa a mí. Lo he verificado múltiples veces y no, no está. ¿Alguna solución? Muchas gracias por el trabajazo que os pegáis.

  60. Hola que tal, ya pude instalar Indesign que era el programa que necesitaba pero cuando intento abrirlo no abre, se cierra automaticamente y ya lo pase por el adobe zii. Algun consejo?

  61. Hola, instale Photoshop para Mac m1 de la manera indicada abriéndolo con rosetta y todo funciona perfectamente; mi pregunta es que intente instalar los demás programas y abrirlos nítidamente pero me fue imposible y también me toco abrirlos por rosetta y abren normalmente, de que manera puedo abrirlos nativamente sin necesidad de usar rosetta, use las ultimas versiones aceptadas por adobe zii 6.1.6. Mi Mac tiene sistema operativo Big Sur 11.5.2

  62. Hola, tengo una MacBook Air M1 con BigSur 11.5.1 y el creative cloud instalado y actualizado pero cuando ejecutó por 2da vez el Adobe Packager.command (ya que la primera vez se instalo Phyton pero no me salió la linea de dar espacio para continuar) me sale este error, me pudiera indicar que otra cosa pudiera ser de favor, gracias.

    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

  63. Hola! Me quedo en el paso de abrir Adobe Packager.command
    me salta el siguiente mensaje

    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

    Espero me puedas ayudar

  64. Hola, tengo un MacBook Pro M1 y cuando ejecuto el Adobe Packager.command me sale esto:
    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

  65. Al descargarlo y correrlo me sale lo siguiente

    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    logout
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

      1. Me ha salido este error pero al parecer deben de agregar este paso porque ya sale en MacOS Monterey y en Big Sur 11.5.X en adelante.

        starting ccdl
        Traceback (most recent call last):
        File «/dev/fd/63», line 11, in
        ModuleNotFoundError: No module named ‘requests’
        Saving session…
        …copying shared history…
        …saving history…truncating history files…
        …completed.

        [Proceso completado]

  66. Buenas!

    Estoy esperando la manera de tener Lightroom 10.3 o 10.4 en M1, las versiones anteriores que sí se pueden crackear consumen muchisimo SSD, puede quemar 100gb en apenas minutos. Entiendo que en las versiones mas nuevas han solucionado esto.

    ¿Aun no hay forma?

      1. qué hacer si la versión de prueba ha expirado? Porque no sirve limpiar todo el contenido de Adobe, usar otra cuenta de email ni nada, siempre aparece el mensaje de que expiró el tiempo de prueba. No puedo usar el Zii a menos que esté en periodo de prueba? Podría pagar la suscripción y entonces parchearlo?

        1. He conseguido tener 10.4 con una version de prueba pagando con mi tarjeta, 0$ para los 7 dias y luego bloqueo de la tarjeta. No hay problema con esto. Ahora sí puedo parchear, pero creo que no hace ningun efecto, porque sigo necesitando usuario/contraseña de esta cuenta para utilizarlo, asi que entiendo que pasados 7 dias no podré seguir usandolo

  67. Hola, como están? Descargue el Creative cloud y luego as aplicaciones de prueba. Cuando ejecuté Phyton en terminal me baja nuevamente las aplicaciones. Había que bajar la versión de prueba o solo la de terminal? Estoy con fundido y no quisiera tener las apps duplicadas. muchas gracias por la ayuda!!!

  68. Hola,

    Estoy intentando descargar photoshop en un Mac chipM1
    No me funcionó con la última version descarda del creative cloud y cuando intento hacerlo por el Adobe Packager.command me sale el siguiente error:
    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Process completed]

  69. UN GENIO! muchas gracias! me salia el error de proceso completado, asi que baje python3 del link que diste acá, desinstale photoshop con el clean completo que tambien diste el link acá y listo! pd: no se olviden de poner una vez instalado y todo listo abrir con ROSETTA.

    feliz! MUCHAS GRACIAS!

  70. He hecho los mismos pasos en mi macbook de intel y en mi imac con M1. Para mi sorpresa, en mi macbook funciona y en mi iMac no. Ya he probado de todo, si alguien pudiese ayudarme via remota lo agradecería enormemente.

  71. Hola, hice todo correctamente, cada paso. Ejecute el parche bien. Al abrir Photoshop version 22.4.3 me sale el siguiente error y no lo puedo utilizar:

    Process: Adobe Photoshop 2021 [2674]
    Path: /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/MacOS/Adobe Photoshop 2021
    Identifier: com.adobe.Photoshop
    Version: 22.4.3 (22.4.3)
    Code Type: ARM-64 (Native)
    Parent Process: ??? [1]
    Responsible: Adobe Photoshop 2021 [2674]
    User ID: 501

    Date/Time: 2021-09-29 20:29:32.818 -0300
    OS Version: macOS 11.6 (20G165)
    Report Version: 12
    Anonymous UUID: A9426EE7-A413-9507-6CCE-D3DBB46E9D91

    Time Awake Since Boot: 5500 seconds

    System Integrity Protection: enabled

    Crashed Thread: 0

    Exception Type: EXC_CRASH (SIGABRT)
    Exception Codes: 0x0000000000000000, 0x0000000000000000
    Exception Note: EXC_CORPSE_NOTIFY

    Termination Reason: DYLD, [0x2] Wrong architecture

    Application Specific Information:
    dyld: launch, loading dependent libraries

    Dyld Error Message:
    Library not loaded: @executable_path/../Frameworks/LogSession.framework/Versions/A/LogSession
    Referenced from: /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/MacOS/Adobe Photoshop 2021
    Reason: no suitable image found. Did find:
    /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/MacOS/../Frameworks/LogSession.framework/Versions/A/LogSession: mach-o, but wrong architecture
    /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/MacOS/../Frameworks/LogSession.framework/Versions/A/LogSession: mach-o, but wrong architecture

    Binary Images:
    0x10444c000 – 0x10a90bfff +com.adobe.Photoshop (22.4.3 – 22.4.3) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/MacOS/Adobe Photoshop 2021
    0x10baf8000 – 0x10bb13fff +libtbb.dylib (0) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/libtbb.dylib
    0x10bb40000 – 0x10bb4bfff +libtbbmalloc.dylib (0) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/libtbbmalloc.dylib
    0x10bb78000 – 0x10bd83fff +com.adobe.PM (AdbePM 5.8.00.377285 – 5.8.00.377285) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/AdbePM.framework/Versions/A/AdbePM
    0x10bdb8000 – 0x10bdc3fff +com.adobe.AdobeCrashReporter (10.1 – 10.1.4) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/AdobeCrashReporter.framework/Versions/A/AdobeCrashReporter
    0x10be34000 – 0x10beb3fff dyld (852.2) /usr/lib/dyld
    0x10bf3c000 – 0x10ca7ffff +libopencv_world.4.5.2.dylib (0) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/libopencv_world.4.5.2.dylib
    0x10cbc8000 – 0x10ccbffff +com.adobe.linguistic.LinguisticManager (14.3.0 – 14.3.0.4a21dc2) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/AdobeLinguistic.framework/Versions/3/AdobeLinguistic
    0x10cce8000 – 0x10cdcbfff +com.adobe.ICUConverter (67.1.0 – 0) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/ICUConverter.framework/Versions/67.1/ICUConverter
    0x10ce08000 – 0x10e94bfff +com.adobe.ICUData (67.1.0 – 0) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/ICUData.framework/Versions/67.1/ICUData
    0x10e988000 – 0x10eacffff +com.adobe.ICUUnicode (67.1.0 – 0) /Applications/Adobe Photoshop 2021/Adobe Photoshop 2021.app/Contents/Frameworks/ICUUnicode.framework/Versions/67.1/ICUUnicode
    0x1909e6000 – 0x190e94fff com.apple.CoreFoundation (6.9 – 1778.101) /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x1917ae000 – 0x191b3afff com.apple.Foundation (6.9 – 1778.101) /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x1930f2000 – 0x1931bdfff com.apple.framework.IOKit (2.0.2 – 1845.120.6) /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x193218000 – 0x193f59fff com.apple.AppKit (6.9 – 2022.60.128) /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x19765d000 – 0x197e0efff com.apple.CoreML (1.0 – 1) /System/Library/Frameworks/CoreML.framework/Versions/A/CoreML
    0x1985e1000 – 0x1985f2fff com.apple.IOSurface (290.8.1 – 290.8.1) /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x19cb0f000 – 0x19cc37fff com.apple.audio.toolbox.AudioToolbox (1.14 – 1.14) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x19fdce000 – 0x19fdcefff com.apple.CoreServices (1122.44 – 1122.44) /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x1a2bf5000 – 0x1a2bf5fff com.apple.ApplicationServices (48 – 50) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x1ac143000 – 0x1ac146fff com.apple.Carbon (160 – 164) /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x1d38a1000 – 0x1d38a8fff com.apple.agl (3.3.4 – AGL-3.3.3) /System/Library/Frameworks/AGL.framework/Versions/A/AGL

    Model: MacBookPro17,1, BootROM 6723.140.2, proc 8:4:4 processors, 8 GB, SMC
    Graphics: kHW_AppleM1Item, Apple M1, spdisplays_builtin
    Memory Module: LPDDR4
    AirPort: spairport_wireless_card_type_airport_extreme, wl0: Aug 18 2021 22:48:53 version 18.50.40.11.7.8.123 FWID 01-3ed0e3a2
    Bluetooth: Version 8.0.5d7, 3 services, 27 devices, 1 incoming serial ports
    Network Service: Wi-Fi, AirPort, en0
    USB Device: USB 3.1 Bus
    USB Device: USB 3.1 Bus
    Thunderbolt Bus: MacBook Pro, Apple Inc.
    Thunderbolt Bus: MacBook Pro, Apple Inc.

    Me pueden ayudar?
    Gracias

  72. Después de la descarga de phynton le doy espacio y me sale esto
    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Proceso completado]

  73. Hola buenas tardes tengo este error, estoy utilizando en código de este post es el correcto ?
    Traceback (most recent call last):
    File «/dev/fd/63», line 379, in
    File «/dev/fd/63», line 379, in
    KeyError: ‘2.2.1’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.
    Deleting expired sessions… 23 completed.

    [Proceso completado]

  74. En macbook pro M1 hasta que no instale el Python desde la web no pude hacerlo. (Python desde acá https://www.python.org/downloads/macos/
    Utiliza el instalador que dice:
Download macOS 64-bit universal2 installer).

    Luego, puede ser una obviedad, pero hay que descargar versiones 2020 sino no funcionan.
    MUCHISIMAS GRACIAS!

  75. Hola, que tal, el premiere pro 2021 a la fecha 11 de octubre y la versión 15.4.1 solo funciona dandole a la opción de abrir con rosetta, no funciona de otra manera, al ejecutar se cierra, pero abriendo con rosetta funciona perfectamente (solo que igual con la lentitud de rosetta)

  76. Man, sos un crack, toda mi vida maneje Intel y ya la tenia muy aceitada, compre M1 y me estaba volviendo loco, muchísimas gracias por tu paciencia y dedicación! Me leí 200 comments, pero finalmente instale lo que necesitaba. Te aplaudo de pie!

  77. Hola, no entiendo que hago mal. Descargo Premiere Pro 15.4 y parcheo con ZII 6.1.5. Tengo Mac M1 y Big Sur 11.6. No me sale nunca la opción de abrir en Rosetta y no me abre el programa. Limpio con Adobe Cleaner, vuelvo a instalar Cloud… no se que hago mal. Esta confirmado que Premiere Pro 15.4 y zii 6.1.5 funcionan en M1?

  78. Hola. Después de instalar el Adobe Packager. Me aparece:

    starting ccdl
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.
    [Proceso completado]

    ¿qué puedo hacer para agregar el After Effects. No aparece comando para este programa?
    Saludos

  79. Hola!! acabo de comprarme el macbook pro, he hecho todo lo del tutorial, me abre todos los programas excepto Photoshop, y he instalado la verisón 22.3.1 me sale: Adobe Photoshop 2021 no puede abrirse debido a un problema.

    Cómo podría solucionarlo?
    muchas gracias!

  80. Muchas gracias por este post. He conseguido instalar todo lo que necesitaba. Con Photoshop, tuve que probar con un par de versiones distintas, pero ya está todo correcto 😉

  81. Hola, con macbook air m1… realicé todos los pasos, pero cuando quiero ejecutar premiere pro o media encoder (los dos programas que instalé) obtengo: «… se cerró inesperadamente¨. ¿Cómo lo puedo resolver? ¿Alguien sabe?

  82. Hola buenas
    Estoy tratando de instalar Photoshop en un iMAC M1. Tengo BigSur 11.6.
    parece ser que ya no están disponibles las versiones anteriores, porque solamente me aparece la versión 22.5.2 para descargar, y tengo entendido que el Zii solamente alcanza a funcionar con la versión 22.5.
    Intento poner una versión de Photosho inferior aunque no me aparezca en la lista pero me sale lo siguiente.

    Please enter the SAP Code of the desired product (eg. PHSP for Photoshop): PHSP

    Photoshop 22.5.2

    Please enter the desired version (eg. 21.2.3): 22.5
    22.5 is not a valid version. Please use a value from the list above.

    Please enter the desired version (eg. 21.2.3):

    ¿Qué puedo hacer? Gracias de antemano.

  83. Hola, he metido en terminal el comando pero solo me aparece lo siguiente
    Done! You can now start /Applications/Adobe Packager.command to begin

    Pero no abre ninguna otra ventana para empezar a descargar los programas, que puedo hacer?

  84. Hola!

    Una duda en Monterey, ¿funciona con after effects y media encoder? he intentado por todos los medios y nada, al abrir los programas (después de haber hecho este proceso que se explica, poniendo la versión de after 18.4.1, me sigue saliendo este mensaje de error:

    «Alerta de After Effects
    El último mensaje registrado ha sido: IsCUDADriverOutOfDate: 0, IsCUDAMemoryBelowThreshold: 0»

    Y por supuesto no se abre…socorro!

  85. hola, probé instalar con el txt original y me funcionó ya que con estas comillas:« no me funcionaba. lo malo es que en la terminal me salió esto:
    Traceback (most recent call last):
    File «/dev/fd/63», line 33, in
    ModuleNotFoundError: No module named ‘requests’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.
    Deleting expired sessions…none found.

    [Proceso completado]

    en vez de lo que sigue en los pasos. Habrá alguna forma de continuar?
    Gracias

  86. Buenas tardes, gracias por este post.
    De esta manera he conseguido instalar cualquier versión de Lightroom Classic en un MBA M1 pero luego no sé como proceder con Adobe Zii. Me interesa cualquier versión nativa en M1 y saber qué versión de Adobe Zii, porque me sale lo de la prueba gratuita de 7 días.

    Si puedes, abusando de tu tiempo, decir cual es la ultima versión que se puede parchear de LRC y con que Adobe Zii tengo que hacerlo, me haces un grandisimo favor. Por último, aceptar la prueba de 7 dias limita la función de zii?

    Gracias de antemano.

    1. Al aplicar el zii ninguna app es nativa.
      Respecto a la instalación de LRC, se acepta la prueba de 7 días, se cierra la app y se aplica zii

      Y respecto a que versión usar:

      Cualquiera de estas Lightroom Classic v10.0 – 10.4

      1. Mil gracias por responder. Si instalo la 10.4, acepto la prueba y aplico Adobe Zii 6.1.6 debería funcionar verdad? ¿Como hago que funcione adecuadamente en un MBA M1?

        Graicas por la pronta respuesta, tengo ya instalada la 10.4 pero lo hice con Terminal, bajandome LTRM 10.4. Adobe Zii pone que se ha completado.

        1. Descargas desde el comando, la instalas, inicias la aplicación, aparecerá prueba de 7 días, la aceptas y cierras la aplicacion.

          Descargas Zii 6.1.7, buscas el archivo «Lightroom Classic 10.4.app» y lo arrastras hacia donde dice «Patch or Drag», das clic en aceptar y listo

          1. Voy a buscar el Zii 6.1.7, tengo el previo.
            Mil gracias!
            ¿Se intuye si pronto la v11 será compatible?
            Me compré un M1 pensando solo en LR y menudo chasco.

  87. Please diganme que hacer por favor…

    Cuando le aprieto al command de las aplicaciones «adobe packager» me dice esto y no sale nada….

    xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun
    /Applications/Adobe Packager.command: line 9: [: =: unary operator expected

    python3 found but non-functional
    If you received a popup asking to install some tools, please accept.
    Press [SPACE] when installation is complete, or any other key to abort.

    installing requests…
    xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun
    xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun
    xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun

    starting ccdl
    xcrun: error: invalid active developer path (/Library/Developer/CommandLineTools), missing xcrun at: /Library/Developer/CommandLineTools/usr/bin/xcrun

    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    AYUDA PLEASE

  88. No puedo descargar por favor ayúdame

    Creating Install ILST_26.0.1-en_US-macuniversal.app
    .: replacing existing signature
    Traceback (most recent call last):
    File «/dev/fd/63», line 604, in
    File «/dev/fd/63», line 497, in runccdl
    File «/Library/Frameworks/Python.framework/Versions/3.9/lib/python3.9/shutil.py», line 264, in copyfile
    with open(src, ‘rb’) as fsrc:
    FileNotFoundError: [Errno 2] No such file or directory: ‘/Library/Application Support/Adobe/Adobe Desktop Common/HDBox/Install.app/Contents/Resources/CreativeCloudInstaller.icns’
    Saving session…
    …copying shared history…
    …saving history…truncating history files…
    …completed.

    [Opération terminée]

  89. Buenos días,
    Entre las aplicaciones que necesito instalar estarían el illustrator y el indesing, y ninguno de los dos me aparece en el listado… Es solo a mi? o no estoy metiendo bien el comando?

  90. Al descargar CC me dice «Es necesario Adobe Creative Cloud para solucionar este problema. No obstante, no se encuentra o presenta daños». El link de Mac por Mediafire.

  91. Hola, siguiendo estos pasos pude instalar perfectamente en una iMac 24 con M1 el Photoshop 22.5.1 y Lightroom Classic 10.2 y parchearlos con Zii 6.1.7, pero no encontré la opción para bajar Illustrator, no figura la opción. Alguien encontró otra solución para instalar Illustrator en M1??, probé bajándolo de artistapirata pero no lo pude instalar porque el archivo Install no corre bajo M1 ni bajo Rosetta.

      1. Soy vieja pero no ciega… jajajajaj…. te garantizo que no aparece Illustrator. Ya probé desde distintos equipos. Te puedo pasar capturas de pantalla de Terminal para que vos mismo lo veas que Illustrator no aparece.

  92. Buenas, soy nuevo usuario mac. No me aparece el documento de Adobe packager en el folder de Apps, ya instalé el CCloud y los programas de mi interés, ¿tengo que hacer algo en particular para que sea visible o por qué no me aparece?

  93. Hola buenas tardes, para zii 6.1.7 la version de after effects 18.4.1 no me aparce solo la beta 22.1.1, esa con que zii puedo instalarla en macbook m1 o puede ser con la misma?
    saludos
    y. gracias.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *